Skip to navigation

Capture Model Gateway Chat Completion

View as Markdown

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

project_idstringRequired
providerstringRequired

Request

This endpoint expects an object.
requestmap from strings to anyRequired
errormap from strings to any or nullOptional
metadatamap from strings to anyOptional
responsemap from strings to any or nullOptional

Response

Successful Response

Errors

401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
422
Unprocessable Entity Error